<!DOCTYPE html>
<html class="wide wow-animation" lang="es">

<head>
  <!-- Site Title-->
  <title>Grupo Vallenato Santa Marta</title>
  <meta name="format-detection" content="telephone=no">
  <meta name="viewport"
    content="width=device-width, user-scalable=no, height=device-height, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta charset="utf-8">
  <meta name="description"
    content="Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc." />
  <meta name="keywords"
    content="parranda vallenata, parranda vallenata en santa marta, parranda vallenata santa marta, grupo vallenato, grupo vallenato santa marta, conjunto vallenato , conjunto callenato santa marta, grupo vallenato precios, conjunto vallenato precios, parranda vallenata precios, grupo vallenato economicos, parranda vallenata economica," />
  <meta name="author" content="Michael Cermeño" />
  <meta name="robots" content="index,follow" />

  <!--
  open grah metadata
-->
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Grupo Vallenato Santa Marta" />
  <meta property="og:description"
    content="Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc." />
  <meta property="og:image" content="https://mi-parranda.vercel.app/images/logo-243x57.png" />
  <meta property="og:url" content="https://mi-parranda.vercel.app/index.html" />
  <meta property="og:site_name" content="Grupo Vallenato Santa Marta" />

  <link rel="icon" href="images/favicon.ico" type="image/x-icon">
  <!-- Stylesheets-->
  <link rel="stylesheet" type="text/css"
    href="//fonts.googleapis.com/css?family=Lato:300,400,700,400italic%7CJosefin+Sans:400,700,300italic">
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/style.css">
  <script type="application/ld+json" class="yoast-schema-graph"> {"@context": "https://schema.org","@graph":[{"@type": "Organization","@id":"https://mi-parranda.vercel.app/","name": " Tu ParrandaSanta marta","url":"https://mi-parranda.vercel.app/","sameAs": ["https://www.facebook.com/Grupo-Musical-Vallenato-En-Santa-Marta-108666374890077/","https://www.instagram.com/losgemelosdelvallenato/","https://www.youtube.com/channel/UCCAaNBnZHmpw6_JHuSHQ6WA"],"logo": {"@type": "ImageObject","@id": "https://mi-parranda.vercel.app/images/logo-243x57.png","inLanguage": "es","url": "https://mi-parranda.vercel.app/images/logo-243x57.png","width": 243,"height": 57,"caption": "Tu parranda"},"image":{"@id": "https://mi-parranda.vercel.app/images/logo-243x57.png"}},{"@type": "WebSite","@id": "https://mi-parranda.vercel.app/","url": "https://mi-parranda.vercel.app/","name": "Tu parranda santa marta","description": "","publisher": {"@id": "https://mi-parranda.vercel.app/"},"potentialAction":[{"@type": "SearchAction","target": "https://mi-parranda.vercel.app/","query-input": "required name=search_term_string"}],"inLanguage": "es"},{"@type": "WebPage","@id": "https://mi-parranda.vercel.app/","url": "https://mi-parranda.vercel.app/","name": "Tu parranda santa marta","isPartOf": {"@id": "https://mi-parranda.vercel.app/"},"about": {"@id": "https://mi-parranda.vercel.app/"},"datePublished": "2021-03-05T14:53:43+00:00","dateModified": "2021-03-09T15:22:17+00:00","description": "Somos un Grupo vallenato santa marta o conjunto vallenato santa marta dispuestos a ofrecer lo mejor de nuestro folclor vallenato para amenizar con parranda vallenata sus cumpleaños, matrimonios, grados, eventos empresariales etc.","inLanguage": "es","potentialAction": [{"@type": "ReadAction","target": ["https://mi-parranda.vercel.app/"]}]}]}
  </script>
 
</head>

<body class="parto">
  <div>
    <a href="https://m.me/108666374890077" target="blank"><img src="images/messenger.png" class="api2  img-responsive"
        alt=""></a>
  </div>
  <div>
    <a href="https://wa.me/573003574201?text=Me%20interesa" target="_BLANK"><img alt="entrar" src="images/whatsapp.png"
        class="api lg md xs  img-responsive" alt=""></a>
  </div>

  <main class="container parto2">
    <div class="parto">
      <!-- Page Loader-->
      <div id="page-loader">
        <div class="page-loader-body">
          <div class="cssload-spinner">
            <div class="cssload-cube cssload-cube0"></div>
            <div class="cssload-cube cssload-cube1"></div>
            <div class="cssload-cube cssload-cube2"></div>
            <div class="cssload-cube cssload-cube3"></div>
            <div class="cssload-cube cssload-cube4"></div>
            <div class="cssload-cube cssload-cube5"></div>
            <div class="cssload-cube cssload-cube6"></div>
            <div class="cssload-cube cssload-cube7"></div>
            <div class="cssload-cube cssload-cube8"></div>
            <div class="cssload-cube cssload-cube9"></div>
            <div class="cssload-cube cssload-cube10"></div>
            <div class="cssload-cube cssload-cube11"></div>
            <div class="cssload-cube cssload-cube12"></div>
            <div class="cssload-cube cssload-cube13"></div>
            <div class="cssload-cube cssload-cube14"></div>
            <div class="cssload-cube cssload-cube15"></div>
          </div>
        </div>
      </div>

      <div class="page">
        <!-- Page header-->
        <header class="section page-header">
          <!-- RD Navbar-->
          <div class="rd-navbar-wrap">
            <nav class="rd-navbar" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed"
              data-sm-device-layout="rd-navbar-fixed" data-md-layout="rd-navbar-static"
              data-md-device-layout="rd-navbar-fixed" data-lg-device-layout="rd-navbar-static"
              data-lg-layout="rd-navbar-static" data-stick-up-clone="false" data-md-stick-up-offset="5px"
              data-lg-stick-up-offset="5px" data-md-stick-up="true" data-lg-stick-up="true">
              <div class="rd-navbar-main-outer" style="background-color: #283747 ; ">
                <div class="rd-navbar-main">
                  <!-- RD Navbar Panel-->
                  <div class="rd-navbar-panel">
                    <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                    <!-- RD Navbar Brand-->
                    <div class="rd-navbar-brand"><a class="brand" href="index.html">
                        <div class="brand__name"><img class="brand__logo-dark" src="images/logo-243x57.png" alt=""
                            width="243" height="57" /><img class="brand__logo-light"
                            src="images/logo-inverse-243x57.png" alt="" width="243" height="57" />
                        </div>
                      </a></div>
                  </div>
                  <!-- RD Navbar Nav-->
                  <div class="rd-navbar-nav-wrap">
                    <div class="rd-navbar-element">
                      <ul class="list-icons list-inline-sm">
                        <li><a class="icon icon-sm fa fa-instagram icon-style-camera" target="_BLANK"
                            href="https://www.instagram.com/losgemelosdelvallenato/"><span></span><span></span><span></span><span></span></a>
                        </li>
                        <li><a class="icon icon-sm fa fa-facebook icon-style-camera"
                            href="https://www.facebook.com/Grupo-Musical-Vallenato-En-Santa-Marta-108666374890077/"
                            target="_BLANK">
                            <span></span><span></span><span></span><span></span></a></li>
                        <li><a class="icon icon-sm fa  fa-youtube icon-style-camera" target="_BLANK"
                            href="https://www.youtube.com/channel/UCCAaNBnZHmpw6_JHuSHQ6WA">
                            <span></span><span></span><span></span><span></span></a></li>
                      </ul>
                    </div>
                    <!-- RD Navbar Nav-->
                    <ul class="rd-navbar-nav" ">
                    <li class=" active"><a href="index.html">Inicio</a>
                      </li>
                      <li><a href="servicios.html">Nuestro servicio</a>
                      </li>
                      <li><a href="repertorio.html">Repertorio</a>
                      </li>
                      <li><a href="contactos.html">Contactanos</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </nav>
          </div>
        </header>

        <!-- My Best Photos-->

        <section class="section  text-center">
          <!-- Slick Carousel-->
          <div class="slick-wrap ">
            <div class="slick-slider slick-style-1" data-arrows="true" data-autoplay="true" data-loop="true"
              data-dots="true" data-swipe="true" data-xs-swipe="true" data-sm-swipe="false" data-items="1"
              data-sm-items="3" data-md-items="3" data-lg-items="3" data-center-mode="true"
              data-lightgallery="group-slick">
              <div class="item">
                <div class="slick-slide-inner">
                  <div class="slick-slide-caption"><a class="thumb-ann thumb-mixed_large" href="images/image1.jpg"
                      data-lightgallery="item"><img class="thumb-ann__image" src="images/image1.jpg" alt="" width="961"
                        height="664" />

                    </a>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="slick-slide-inner">
                  <div class="slick-slide-caption"><a class="thumb-ann thumb-mixed_large" href="images/image2.jpg"
                      data-lightgallery="item"><img class="thumb-ann__image" src="images/image2.jpg" alt="" width="961"
                        height="664" />

                    </a>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="slick-slide-inner">
                  <div class="slick-slide-caption"><a class="thumb-ann thumb-mixed_large" href="images/image3.jpg"
                      data-lightgallery="item"><img class="thumb-ann__image" src="images/image3.jpg" alt="" width="961"
                        height="664" />

                    </a>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="slick-slide-inner">
                  <div class="slick-slide-caption"><a class="thumb-ann thumb-mixed_large" href="images/image4.jpg"
                      data-lightgallery="item"><img class="thumb-ann__image" src="images/image4.jpg" alt="" width="961"
                        height="664" />

                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="section text-align table-bordered" style=" border: 2px dashed #283747">
          <div class="row ">
            <div>
              <div class="col-lg-4 col-sm-4 col-md-3 ">
                <div class="py-3">
                  <img src="./images/imageprueba.jpg" class="img-responsive center-block" alt="">
                </div>
              </div>
              <div class="col-8 col-lg-8 col-sm-8 col-md-9 py-3">
                <h2><strong>Grupo vallenato para sus fiestas o eventos</strong> </h2>
                <p class="h3 px py-3">Somos un <strong>Grupo vallenato santa marta</strong> o <strong> conjunto
                    vallenato
                    santa marta </strong>llamados <strong>"Los Gemelos del Vallenato"</strong> y estamos dispuestos a
                  ofrecer lo mejor de nuestro folclor vallenato para amenizar con
                  <strong>parranda vallenata</strong> sus cumpleaños, matrimonios, grados, eventos empresariales etc.
                </p>
              </div>
            </div>
          </div>
        </section>
        <div class="embed">
          <div class="heading-3"><p><strong>Compartir con:</strong></p></div>
            <div class="boton face"><a href="https://www.facebook.com/sharer.php?u=mi-parranda.vercel.app"
             target="_blank" > Facebook<img src="images/compartir.png" width="20px" height="20px"></a>
            </div>
            <div class="boton wap"><a href="https://api.whatsapp.com/send?text=mi-parranda.vercel.app"
               target="_ blank">Whatsapp<img src="images/compartir.png" width="20px" height="20px"></a>
            </div>
        </div>

      </div>
      <section class="section section-md text-center ">
        <div class="shell-fluid">
          <p class="heading-1" style="border: 3px dashed #283747">Algunas de nuestras
            Presentaciones</p></br></br>


          <section class="section">
            <div class="row">
              <div class="col-12 col-sm-12 col-md-4 ">

                <iframe width="350px" height="200px" src="https://www.youtube.com/embed/nOFlk4nZSCE"
                  title="YouTube video player" frameborder="0"
                  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                  allowfullscreen></iframe>


              </div>
              <div class="col-12 col-sm-6 col-md-4 ">

                <iframe width="350px" height="200px" src="https://www.youtube.com/embed/gtWVlXxKczA"
                  title="YouTube video player" frameborder="0"
                  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                  allowfullscreen></iframe>

              </div>

              <div class="col-12 col-sm-6 col-md-4 ">

                <iframe width="350px" height="200px" src="https://www.youtube.com/embed/6JITe_uwx2k"
                  title="YouTube video player" frameborder="0"
                  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                  allowfullscreen></iframe>

              </div>
          </section>

        </div>
      </section>
      <!-- Book Your Photo Shoot-->
      <section class="section  section-md ">
        <div class="shell " style="border: 2px dashed #283747">
          <div class="range range-50 range-sm-center range-md-left range-md-reverse range-md-middle">
            <div class="cell-sm-10 cell-md-6 wow fadeInRight">
              <div class="box-width-4 box-centered">
                <p class="heading-1">Realiza tu reserva!</p>
                <p> Cotiza tu evento, <strong>Asesoria totalmente ¡gratis!</strong> coloca tus datos y nos
                  comunicaremos
                  contigo lo mas pronto posible.</p>
              </div>
            </div>
            <div class="cell-sm-10 cell-md-6 wow fadeInLeft">
              <article class="box-line"><span></span><span></span><span></span><span></span>
                <div class="box-line__main">
                  <!-- RD Mailform-->
                  <form class="rd-mailform" data-form-output="form-output-global" data-form-type="contact" method="post"
                    action="bat/rd-mailform.php">
                    <div class="form-wrap">
                      <input class="form-input" id="contact-date" type="text" data-time-picker="date" name="date"
                        data-constraints="@Required" required>
                      <label class="form-label" for="contact-date"><strong>Fecha del Evento</strong></label>
                    </div>
                    <div class="form-wrap">
                      <input class="form-input" id="contact-name" type="text" name="name" data-constraints="@Required"
                        required>
                      <label class="form-label" for="contact-name"><strong>Tu Nombre</strong></label>
                    </div>
                    <div class="form-wrap">
                      <input class="form-input" id="contact-phone" type="text" name="phoneNumber"
                        data-constraints="@Required" required>
                      <label class="form-label" for="contact-phone"><strong>Numero Celular</strong></label>
                    </div>

                    <div class="form-wrap">
                      <input class="form-input" id="contact-address" type="text" name="address"
                        data-constraints="@Required" required>
                      <label class="form-label" for="contact-address" required><strong>Barrio del
                          Evento</strong></label>
                    </div>

                    <div class="form-wrap">
                      <label class="form-label" for="contact-message"><strong>Tu Mensaje</strong></label>
                      <textarea class="form-input" id="contact-message"
                        name="description">Estoy interesado en su servicio ...</textarea>
                    </div>
                    <div class="form-wrap form-button offset-1">
                      <button class="button button-block button-primary-outline button-ujarak"
                        type="submit"><strong>Reserva tu
                          evento</strong></button>
                    </div>
                  </form>
                </div>
              </article>
            </div>
          </div>
        </div>
      </section>

      <!-- Page Footer-->
      <footer class="footer-centered section bg-gray-darker">
        <div class="rd-navbar-brand"><a class="brand" href="index.html">
            <div class="brand__name"><img class="brand__logo-dark" src="images/logo-243x57.png" alt="" width="243"
                height="57" />
            </div>
          </a></div>
          <div class="embed">
            <div class="boton face"><a href="https://www.facebook.com/sharer.php?u=mi-parranda.vercel.app"
             target="_blank" > Facebook<img src="images/compartir.png" width="20px" height="20px"></a>
            </div>
            <div class="boton wap"><a href="https://api.whatsapp.com/send?text=mi-parranda.vercel.app"
               target="_ blank">Whatsapp<img src="images/compartir.png" width="20px" height="20px"></a>
            </div>
        </div>
        <p class="reserved"></p>
      </footer>
      

      <!-- Global Mailform Output-->
      <div class="snackbars" id="form-output-global"></div>
      <!-- Javascript-->
      <script src="js/core.min.js"></script>
      <script src="js/script.js"></script>
    
    </div>
    <!-- coded by starlight-->
    </div>
  </main>

</body>

</html>